package net.northking.cctp.scriptcase.tools.iosPng;

public class PNGIHDRTrunk extends PNGTrunk {
    public Integer m_nWidth = 0;
    public Integer m_nHeight = 0;

    public PNGIHDRTrunk(int nSize, String szName, byte[] nData, byte[] nCRC) {
        super(nSize, szName, nData, nCRC);

        m_nWidth = readInt(nData, 0);
        m_nHeight = readInt(nData, 4);
    }
}
